cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
158
Views
6
Helpful
1
Replies
Highlighted
Beginner

Upgrade from 1.1.1.34 to 1.1.2.15 failed

Trying to upgrade to the most current version of APIC-EM.  I started with the upgrade from 1.1.1.34 to 1.1.2.15 and it failed.  Didn't make it very far.  I saw that the upgrade had failed and while doing some google-fu researching the error my web session timed out.  I was no longer able to log in.  The error kept saying try again later.  I then connected via ssh rebooted the VM 'shutdown -r now'.  Now all the apic services are harvested.  From the Dev Console i can see the Grow client operation failing as well:

Capacity plugin error: {u'status': u'success', u'version': u'0.4.0.1510.dev404-g953407a', u'response': {u'task': {u'status': u'error', u'error_code': u'RESOURCE_NOT_FOUND_ERROR', u'taskId': u'7c9b194e-b781-11e6-a558-005056965be2', u'error': u"'Template client_template-304-02-18-2016_15-18-46' does not exist"}}}

Before I tactically nuke the VM and start over with the latest version I thought I'd see if this is a simple fix.

Everyone's tags (1)
1 REPLY 1
Beginner

Re: Upgrade from 1.1.1.34 to 1.1.2.15 failed

reset_grapevine

re-initiated upgrade once all services were up - success.

Content for Community-Ad
August's Community Spotlight Awards